a {
	font-family: Verdana, sans-serif;
	line-height: normal;
	text-decoration: none
}
a:hover {
	font-family: Verdana, sans-serif;
	line-height: normal;
	text-decoration: underline;
}
blockquote {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal
}
body {
	margin: 0px;
}
h1 {
	font-family: Verdana, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000040;
	font-size: 28px;
}
h2 {
	font-family: Verdana, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000040;
	font-size: 20px;
}
h3 {
	font-family: Verdana, sans-serif;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #000040;
	font-size: 16px;
}
h4 {
	font-family: Verdana, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000040;
	font-size: 14px;
}
h5 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000040;
	font-style: normal;
	line-height: normal;
}
h6 {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000040;
	font-style: normal;
	line-height: normal;
}

input {
	font-family: Verdana, sans-serif;
	font-size: 13px
}

li {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal
}
p {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	text-align:justify;
}
.author {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	color: #000040;
	}
.breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal
}
.bullet {
	font-family: Verdana, sans-serif;
	color: #000040;
	font-size: 13px;
	vertical-align: text-top;
}
.bulletsmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000040;
}
.calendarday {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000040
}
.calendardate {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000040
}
.calendartext {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal
}
.caption {
	font-family: Verdana, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #000040;
}
.comment {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	color: #000040
}
.comment_small {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000040;
}
.comment_small_bold {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000040;
	font-weight: bold;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000040;
}
.footer {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: center;
}
.heading2 {
	font-family: Verdana, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000040;
}
.heading3 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000040;
	font-style: normal;
}
.heading4 {
	font-family: Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000040;
}
.normal_small {
	font-family: Verdana, sans-serif;
	font-size: 11px
}
.normal {
	font-family: Verdana, sans-serif;
	font-size: 13px
}

.news_federal_election_watch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF0000;
	text-indent: 2px;
	width: 120px;
}
.news_my_favourite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #996600;
	text-indent: 2px;
	width: 77px;
}
.news_sa {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFCC00;
	text-indent: 2px;
	width: 117px;
}
.news_vic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #9900CC;
	text-indent: 2px;
	width: 78px;
}
.news_aus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	background-color: #669900;
	color: #FFFFFF;
	text-indent: 2px;
	width: 85px;
}
.news_int {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0099FF;
	text-indent: 2px;
	width: 100px;
}
.management {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: center;
}
.menu_main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000040;
	line-height: 150%;
	text-align: center;
	}
.poem {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 75px;
	padding-left: 75px;
	line-height: 130%;
}
.quote {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
}
.quote_centre {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	text-align: center;
}

.quote_intro {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-style: normal;
}
.quote_intro_bold {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-style: normal;
	font-weight: bold;
}
.quote_intro_bold_italic {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-style: italic;
	font-weight: bold;
}
.quote_intro_italic {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-style: italic;
}
.quote_author {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-style: italic;
}
.quote_small {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 100px;
	padding-left: 100px;
}
.quote_small_brown {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
}
.quote_bullet {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 150px;
	padding-left: 150px;
	text-align: justify;
}
.quote_bullet_small {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 150px;
	padding-left: 150px;
	color: #000040;
	text-align: justify;
}
.quote_quote {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 200px;
	padding-left: 200px;
	font-style: italic;
}
.quote_quote_plain {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 200px;
	padding-left: 200px;
}
.quote_quote_small_brown {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 200px;
	padding-left: 200px;
	color: #000040;
}
.quote_h1 {
	font-family: Verdana, sans-serif;
	font-size: 18px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-weight: bold;
}
.quote_h2 {
	font-family: Verdana, sans-serif;
	font-size: 15px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-weight: bold;
}
.quote_h3 {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #000040;
	font-weight: bold;
	font-style: italic;
}

.quote_table {
	padding-left: 0px;
	padding-right: 100px;
}
.quoteblue {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #00F;
	font-weight: bold;
}
.quoteresponse {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	padding-right: 100px;
	padding-left: 100px;
	color: #990099;
}
.quoteresponsesmall {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	padding-right: 100px;
	padding-left: 100px;
	color: #009900;
	font-style: italic;
}
.sidebar_small {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	color: #000040;
	text-align: left;
}
table.thin_border, td.thin_border {
	border-collapse: collapse;
	border: 0.05em solid #99CCFF;
	background-color: #FFFFFF;
}
.title {
	font-family: Verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000040
}